function()
	local r = WeakAuras.regions['julijatest'].region
	local b = CreateFrame("Button", "WEAK AURA NAME HERE", r, "SecureActionButtonTemplate") --Does some crazy shit
	b:SetAllPoints() --No idea
	b:SetAttribute("unit", "player") --Target I guess?
	b:SetAttribute("macro", "DN") --What do // sub macro for spell
	b:SetAttribute("type", "macro") --What do again....? // sub macro for spell
end
--Goes with PLAYER_ENTERING_WORLD And only with it otherwise doesn't properly load for some reason